LASTDB(1)

NAME
lastdb - genome-scale comparison of biological sequences

SYNOPSIS
lastdb [options] output-name fasta-sequence-file(s)

DESCRIPTION
Prepare sequences for subsequent alignment with lastal.

OPTIONS

  Main Options

-h, --help
    show all options and their default settings, and exit

-p  interpret the sequences as proteins

-R  repeat-marking options (default=10)

-c  soft-mask lowercase letters

  Advanced Options (default settings)

-Q  input format: 0=fasta, 1=fastq-sanger, 2=fastq-solexa, 3=fastq-illumina (0)

-s  volume size (unlimited)

-m  seed pattern (non-DNA: 1)

-u  seeding scheme (DNA: YASS)

-w  index step (1)

-a  user-defined alphabet

-i  minimum limit on initial matches per query position (0)

-b  bucket depth

-C  child table type: 0=none, 1=byte-size, 2=short-size, 3=full (0)

-x  just count sequences and letters

-v  be verbose: write messages about what lastdb is doing

-V, --version
    show version information, and exit

REPORTING BUGS
Report bugs to: last-align@googlegroups.com
LAST home page: http://last.cbrc.jp/